@charset "utf-8";


.opis_dogodka {
	color: #5A5A5A;
	font-weight: normal;
	font-size: 22px;
	background-color: rgba(90,90,90,0.25);
	padding-left: 17px;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	max-width: 100%;
}

.dogodek .dogodek_naslov {

}
.dogodek .kraj_dogodka   {
	color: #5A5A5A;
	font-style: italic;
	font-size: 16px;
}
.container .row .dogodek {
	padding-left: 15px;
	padding-right: 15px;
	border-left: 1px solid rgba(90,90,90,0.25);
	-webkit-box-shadow: 2px 2px 12px rgba(90,90,90,0.25);
	box-shadow: 2px 2px 12px rgba(90,90,90,0.25);
	margin-bottom: 2px;
	padding-bottom: 16px;
}
.dogodek img   {
	max-width: 100%;
	width: auto;

}
